[BGAnimation]
LengthSeconds=3.7

[Layer1]
File=../_black.png
Type=3
Command=x,320;y,240;diffusealpha,0;sleep,0.3;linear,0.2;diffusealpha,1;

[Layer2]
File=fail.png
Type=0
Command=x,320;y,240;diffusealpha,0.1;zoom,0;sleep,0.4;linear,0.2;zoom,2

[Layer3]
File=fail1.png
Type=0
Command=x,320;y,240;zoomy,0;Sleep,0.2;linear,0.2;zoomy,1

[Layer4]
File=fail.png
Type=0
Command=x,320;y,240;zoomy,0;linear,0.2;zoomy,1;glowshift;effectperiod,2.0